﻿@charset "utf-8";
/* CSS Document */
@media (max-width:1800px){
	.hz{width:98%;margin: 0 1%;}
.hza{ width: 98%; margin: 6% 1%; }
.hmw { height:auto;}
}
@media (max-width:1600px){
.top-hz { width:98%;}
.mainbav li { position: relative; padding: 0 17px; }
.mainbav li a { font-size: 17px; color:#000; }	
.mainbav ul li ul li a { font-size: 15px; }
.logo-hz { width:28%;}
.logo-gsm{font-size:18px;line-height:30px;}
.logo-ggy{font-size:12px;}
.logo img{height:75px;}
.hz{width:98%;margin: 0 1%;}
.hza{ width: 98%; margin: 6% 1%; }
.about_eb ul li{background:url(../images/abourt_eb-libg.png) no-repeat 80px top;}
.about_eb ul li strong{ float:left; width:11%; font-size:17px; color:#1367c1;}
.about_eb ul li span{ width:85%;}
}
@media (max-width:1200px){
	.block_home_slider { margin-top:0px;}
	.ny_top { margin:60px 1% 0px 1%;}
	.ny_dht { padding:0 1%;}
	.ny_dht ul { float:left;}
	.ny_dht li { margin-bottom:10px;}
	
	body {padding-top: 0px;}
	img{max-width:100%;}
	.hz{width:98%;margin: 0 1%;}
	.hza{ width: 98%; margin: 6% 1%; }
	.top-pc { display:none;}
	.banner{display:none;}
	.top_sj { display:block;background:#fff; }
	.banner-sj { display:block; }
	.wrap-all{ width:98%;}
	.top_sj .tp_wrap { width:98%;margin: 0 auto;}
    .tools {right:1%; margin-right:40px;}
	
	.logo-hz{width:100%;}
	.logo img{ display:block;height:80px;}
	.logo-gsm{font-size:34px;line-height:34px;}
	.top_bj{display:none;}
	
	.hamburger{display:block;}
	.dh { padding-top:0px;}
	.dh{position:absolute; left:0px;top:100%; z-index:101;width:100%; height:0px;border-top:1px solid #ebebeb; display:none; overflow:hidden;background:#fff;overflow:hidden;-webkit-transition:1s;transition:1s;}
	.dhov{ height:auto;display:block;}
	.dh>ul { text-align:left;}
	.dh>ul>li{ border-bottom:1px solid #ebebeb; position:relative;}
	.dh>ul>li>a{display:block;font-size:16px;font-weight:bold;color:#666;line-height:51px; padding:0 2%;}
	.dh>ul>li>a:hover{}
	.dh>ul>li .droparea{display:none;}


	
	.dh ul li span{position:absolute; height:51px;width:51px; top:0px;right:2%; -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}
    .dh ul li .inactive:before,.dh ul li .inactive:after{    transform: rotate(45deg);transition: all .3s ease;content: "";position: absolute;right:0;top: 50%; left:50%; margin-left:-5px;  height: 2px; width: 10px; border-radius: 3px;background-color:#303030; margin-top: -3px; transition:0.5s;}
    .dh ul li .inactive:after {transform: rotate(-45deg);margin-top:3px;transition:0.5s;}
    .dh ul li .inactives:before,.dh ul li .inactives:after{    transform: rotate(135deg);transition: all .3s ease;content: "";position: absolute;top: 50%;  height: 2px; width:20px; border-radius: 3px;background-color: #fff; margin-top:0px;}
    .dh ul li .inactives:after {transform: rotate(45deg);margin-top:0px;}
    .dh>ul>li .droparea img { display:none;}
    .dh ul li.act > a { background:#ff0005; color:#fff;}
	.dh ul li .droparea .act > a { background:#ededed; color:#000;}
    .dh ul li .droparea li{ line-height:50px; background:#f7f7f7; border-bottom:1px solid #ececec;  position:relative;}
	.dh ul li .droparea li .droparea li{  background:#f6f6f6; border-bottom:1px solid #ececec;  position:relative;}
	.dh ul li .droparea li a { padding:0 2%; text-indent:20px; display:block;font-size:15px;}

	.top_sj{ position: relative; }
	
	.top_sj .tp_wrap:after{content: "";display: block;height: 0;visibility: hidden;clear: both;}

	.tools {position:absolute;right:0px; top:32px;}
	.sear_t { position:absolute; width:100% !important; top:90px; left:0px; background-color: #fafafa;
					  background: linear-gradient(to bottom,#f5f5f5 10%,#ededed 50%,#f5f5f5 90%); z-index:99; display:none; }
	.search_bar1 { max-width:630px; border-bottom:1px solid #dcdcdc; margin:20px auto 10px; padding-left:50px; padding-right:50px; position:relative; width:80%;}
	.search_form .sf_input1 {padding:10px; display:block; font-size:18px; border:none; color:#212721;width:100%;line-height:36px;   height:46px; text-indent:10px;background-color: transparent;-webkit-appearance:none; } 
	.search_form .sf_input1:hover { outline:0;} 
	.search_form .sf_btn1 {background:url("../images/search_btn.png") no-repeat center;  width:46px; height:46px;   float: right; border: none; cursor: pointer; position:absolute; left:0px;}
	.search_form .search_close { position:absolute; right:5px; top:0px; width:20px; height:46px; background:url(../images/ssbtn_close.png) center no-repeat; }
	.search_form .sf_input::-webkit-input-placeholder { color:#505050; }
	
	/* 火狐浏览器 */
	.search_form .sf_input::-moz-placeholder { color:#505050; }
	

	
	.search_tbn { background:url(../images/ss_tbn.jpg) no-repeat center; width:20px; height:20px; float:left; padding:0 5px;margin:0 10px; cursor:pointer;}
	.search_tbn.sat_bt{ border-bottom:2px solid #505050;}


 .search .container{padding-left:0;border-left:none;}
  .strength li span{font-size: 42px;}
  .s {font-size: 20px;}
  .pd70{font-size:16px;}
  
.search{display:none;}

  .adv li{height:460px;}
  .adv li .txt h4{font-size:1.286em;}
  .adv li{width:20%;}
  .adv li.cur{width:60%;}
   .features li{padding-top:50px;height:330px;}
  .features li span{margin-top:20px;}
  
.index-about-left-title h3{font-size:24px;line-height:24px;}

 .partner li{width:20%;}
  .partner li:nth-last-child(1),.newsSlide li:last-child,.downL .tel{display:none;}

.index-about-bj{padding:60px 0;}

.foot-hz-nav { margin-right:5%;}

.foot-lxfs {display:none;}
.foot-contact { width:60%;overflow:hidden;border:none;padding-left:2%;}
.foot-feedback {width: 40%;}


.ny-product{width:100%;}
.ny-product-img img{width:100%;}

.tj-product-hz{width:220px;margin-right:20px;float:left;}
.tj-product{width:100%;}
.tj-product-title{font-size:24px;}

.ny-ryzz-hz{width:280px;margin-right:20px;float:left;}

/***--内页代码***/
.ny-banner{display:none;}
.ny-banner-sj{display:block;}
.ny-banner-sj img{width:100%;height:auto;}


.about-menu-top-wz{ display:none; }

.about-menu-top-title{font-size:30px;margin-bottom:20px;float:left;}
.about-menu-cd li a{padding:0 15px;font-size:18px;}

.about1-right h2{font-size:28px;}
.about-hz{ padding-top: 30px; width: 98%; margin: 0 1% 50px 1%; }

.ul-txt1{ float: none;width:100%;margin-top:25px;}
.ul-txt1 li{float:left;margin-left:0; width: 32.5%;height:auto;line-height: 40px;margin-bottom:10px;}
.ul-txt1 li a{font-size:15px;}

.about_eb ul li strong{ float:left; width:12%; }
.about_eb ul li span{ width:82%;}
.about2-con h2{font-size:30px;line-height:30px;}
.text-box h2{font-size:30px;line-height:30px;}



.ny-product-pic{width:30%;margin-right:3%;}
.ny-product-pic:nth-child(3n){margin-right:0;}

.tj-product-hz{width:200px;}


.case-pic-hz{width:285px;}

.sy_kgdy{ padding:0 40px;}

.news-hz{margin-bottom:40px;}

.soka{ width: 100%; border: 1px solid #D8D8D8; line-height:43px; margin-bottom: 8px; padding-left: 10px; color: #CCCCCC; font-family:"Microsoft YaHei", verdant, tahoma;  }
.sokb{  border: 1px solid #D8D8D8; line-height: 35px; margin-bottom: 15px; padding-left: 10px; color: #CCCCCC;  font-family:"Microsoft YaHei", verdant, tahoma; width:100%;}

.map{  padding: 1%; border: 1px solid #e6e6e6; width: 100%; }

.news-rq { width:13%;}
.news-wz-hz { width:82%; }

.news-centent{ width: 100%; float: none;  }
.news-ti { width: 100%; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #D0D0D0; font-size: 24px; line-height: 35px; text-align: center; padding-bottom: 10px; 
}

.index-product-box{width:23%;margin:0 0 20px 2%;}	


.tj-product-hz2{width:180px;}
 
 .faq li h4{margin-top:15px;}

.jjfa-tu{width:32%;float:left;}
.jjfa-wz-hz{width:65%;float:right;}
.news-centent-title a {
    font-size: 22px;
}
.hmw { height:auto; margin-top:0px;}
}
@media (max-width:1040px){
	.sy_jjfa_img ul li { width:0.49%;}
	.nes_a {display:none;}
	.ny_pc_s { width:100%;}
}
@media (max-width:1024px){
  .adv{padding-bottom:0;}

 .features ul{display: flex;flex-flow: row wrap;justify-content: space-between;} 
  .features li{flex-grow:1;border-bottom: 1px solid #e5e5e5;min-width:300px;height:280px;}


.index-news-nr-left{width:48%;margin:0 1% 25px 1%;}
.index-news-bj { padding:40px 0; }
	
}

@media (min-width:1024px){
.index-case-pic:nth-child(5n){margin-right:0;}
.index-news-nr-left:nth-child(4n){margin-right:0;}
.index-product-box:nth-child(5n){margin-right:0;}
.ny-product-pic:nth-child(3n){margin-right:0;}

}

@media (max-width:960px){
#home_slider{display:none;}
#home_slider2{display:block;}


.index-case-pic{width:48%;margin:0 1% 30px 1%;}

.features li{min-width:270px;height:220px;padding-top:30px;}
.features li span{font-size:1.4em;}
.index-about-left-title h3{font-size:32px;line-height:32px;}
.index-about-left-title p{font-size:18px;}
.index-about-left{width:100%;float:none;}
.index-about-pic{width:100%;float:none;margin-top:40px;}
.index-about-pic img{width:100%;}
.index-about-bj{padding:50px 0;}


.foot-feedback{width:100%;float:none;margin-top:20px;}
.foot-hz-lxwm{width:70%;}
.foot-ewm{ margin-top:0%;}
.foot-contact { width:100%;margin-bottom:40px;}
.foot-bj{padding-top:0px;}

.news-rq { width:20%;}
.news-wz-hz { width:75%; }
.khjz{ margin:30px auto 0 auto; }

.about-menu-top h3{ float: none;}
.about-menu-hz{padding:25px 0;}

.about_eb ul li strong{ float:left; width:15%; }
.about_eb ul li span{ width:75%;}
.about2-con { padding: 40px 0;}

.ny-fzlc-title{font-size:30px;line-height:30px;}
.back{float:left;margin-top:20px;}
.product-top-hz{width:100%;margin:0 auto;}

.ny-product-right{width:100%;float:none;margin-left:0;margin-top:30px;}
.product-box { float:none;width:100%;margin-left:0;margin-top:40px;}


.contact-nr{width:100%;float:none;}
.contact-feedback{width:100%;float:none;margin-top:30px;}
.index-product-title{font-size:22px;}

.ny_about_1 { width:100%;}
.ny_about_1 img { width:100%;}
.ny_about_2 { width:100%;}

}

@media (max-width:768px){
    
.index-case-pic1 { width:32.77%;}
.index-case-pic1:nth-child(4n){ margin-right:1%;}
.index-case-pic1:nth-child(3n){ margin-right:-1%;}
.tools { display:none;}
.sear_t { display:block;}
.sear_t {  width:100% !important;display:block !important;border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; position:static; }
.search_bar1 {   max-width:none; margin:0px auto;  position:relative; width:100%; box-sizing:border-box;}
.search_form .sf_input1 {   font-size:16px; text-align:center; text-indent:0px; }  
.search_form .sf_input1:focus { text-align:left;}
.search_form .sf_btn1 { background-size:40%; float: right; border: none; cursor: pointer; position:absolute; right:auto; left:0px; top: 0px;}
.search_form .search_close { display:none; }

.index_title{font-size:36px;}


 .faq li{width:50%;}

 
   .adv li,.adv li.cur{width:90%;}

.map-tu1{float:none;width:100%; margin-bottom:35px;}
.map-tu2{float:none;width:100%; }


.rides-cs{display:none;}

.index-product-box{width:48%;margin:0 1% 20px 1%;}	

.about_eb ul li{background:none;float:left;}
.about_eb ul li strong{ float:left; width:100%;}
.about_eb ul li span{ width:100%; margin-top:15px;margin-bottom: 40px;}

.about-pic{width:100%;float:auto;}
.about1-right{width:100%;float:auto;margin-top:30px;}
.about1-right-wz{height:auto;padding-bottom:0;}

.text-box h2{font-size:24px;}



.ny-product-pic{width:47%;margin: 0 1% 20px 1%;float:left;padding:0 0 10px 0;box-shadow:none;}
.ny-product-pic img{width:100%;}

.product-xq-sj{display:block;width:98%;margin:0 1%;}	
.product-top{display:none;}

.pro-right { width: 100%; float: none; margin-top:30px;}
.ny-product-js{ margin-top: 30px; }
.ny-product-jj{ width: 100%; float: none; margin-top: 20px; display: block; }
.ny-product-title{ font-size: 18px;text-align:center; }
.product-xq-sj{display:block;width:98%;margin:0 1%;}

.index-product-box{width:48%;margin:0 1% 20px 1%;}	

.sy_nwns1 .sy_zuo { display:none;}
.sy_nwns1 .sy_you { width:100%;}

.ny_top_you { display:none;}
.ny_top { margin:6% 1% 0px 1%;}


.ny_dht { margin:20px 0 0 0;}
.ny_dht ul { float:inherit; margin-right:-5px;}
.ny_dht li { width:32.6%;}
.about1_ao dl { width:49%;}
.about1_ao dd {overflow: auto; min-height:80px;}

.huanjin li { width:49%;}
.ny_top_zuo { margin-bottom:2%; font-size:25px;}
.ny_toyo { padding:0 1%;}
.ny_about_1 { height:auto;}


}

@media (max-width:580px){
.index-case-pic1 { width:49.6%;}
.index-case-pic1:nth-child(4n){ margin-right:1%;}
.index-case-pic1:nth-child(3n){ margin-right:1%;}
.index-case-pic1:nth-child(2n){ margin-right:-1%;}
.logo{margin-right:5px;}
.logo img{height:60px;}
.logo-gsm{font-size:28px;line-height:28px;margin: 6px 0;}
.logo-ggy{font-size:16px;}

.parHd ul li{font-size:16px;padding:7px 8%;}
 .strength{padding:0;}
  .strength li{flex-grow:1;width:33.3%;max-width:100%;border: 1px solid #ddd;text-align:center;min-height:160px;padding:20px 15px 0 15px;margin-left:-1px;margin-top:-1px;}
  .strength li span::after{left:50%;margin-left:-8px;}
  .strength li span{font-size:33px;}
  .s {font-size:20px;}
  .pd70{font-size:15px;}

  .adv li{height:380px;width:100%;}
  .adv li.cur{width:100%;}
  .adv li .txt{top:100px;}
  .adv li.cur::after{left:5%;right:5%;top:5%;bottom:5%;}

.index_title{font-size:28px;line-height:28px;}
.index-title-ms{font-size:18px;margin-top:8px;}

.index-product-bj{padding:30px 0;}
.index-product-title{font-size:20px;}

.index-news-nr-left{width:98%;margin-right:0%;}
.news-rq { width:23%;}
.news-wz-hz { width:70%; }

.about-menu-top-title {font-size: 30px;}
.tjcp-title{font-size:30px;}

.news-centent-title a {
    font-size:20px;}
.cjwt-nr-title a{font-size:20px;}
#toolbar{display:none;}


.ny_abos li { width:50%; border-bottom:1px solid #e5e5e5; height:280px;}

.cpxq_t_l { width:97%;}
.prodetailtxt { width:96%;}

.ny_ks_b dl { width:100%; margin:0% 0% 3% 0%;}
.ny_ks_b dd img { width:80px;}
.fzlc { width:100%;}
.fzlc dt { width:100%;}
.fzlc_wei { display:none;}
}
@media (max-width:480px){
	.adv li{height:320px;}
	.adv li .txt{top:60px;}
	.adv li .txt h4 i{font-size:24px;}
	.features li{min-width:160px;height: 285px;}
	
	.partner li{width:33.3%;}
	.partner li:nth-last-child(2),.partner li:nth-last-child(3),.partner li:nth-last-child(5),.newsSlide li .date,.honor .swiper-pagination{display:none;}
	.foot-ewm{margin-top:8%;}
	.foot-hz-lxwm {
	width: 100%;}
	.sy_jjfa_img ul li { width:1%;}
	.ny_dht li { width:48%;}
	.about1_ao dl { width:100%; padding:4%; margin-left:0%;}
	.service-list { padding:0px;}
	.ny_ks_b { margin-top:5%;}
}
	
@media (max-width:320px){	

.index-about-more{width:50%;}
.index-about-more a{font-size:15px;}


}